Subject: RE: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Drew Adams" <[email-masked]>
Date: Sat, 20 Oct 2012 16:45:49 -0700

Another FYI/FWIW: I'm still getting seemingly random crashes frequently.

It does not seem to have anything to do with what I am doing, and seems
unrelated to anything special related to my setup (e.g. frames).

I can, for instance, perform a simple sequence of the same operations (e.g. M-x
set-variable foo) a few times in a row, and one of those times it might crash.

HTH.